
 
 .carousel{position:relative;margin-bottom:20px;line-height:1}
 .carousel-inner{overflow:hidden;width:100%;position:relative}
 .carousel-inner>.item{display:none;position:relative;-webkit-transition:0.6s ease-in-out left;-moz-transition:0.6s ease-in-out left;-o-transition:0.6s ease-in-out left;transition:0.6s ease-in-out left}
 .carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;line-height:1}
 .carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}
 .carousel-inner>.active{left:0}
 .carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}
 .carousel-inner>.next{left:100%}
 .carousel-inner>.prev{left:-100%}
 .carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}
 .carousel-inner>.active.left{left:-100%}
 .carousel-inner>.active.right{left:100%}
 .carousel-control{position:absolute;top:40%;left:15px;width:40px;height:40px;margin-top:-20px;font-size:60px;font-weight:100;line-height:30px;color:#ffffff;text-align:center;background:#222222;border:3px solid #ffffff;-webkit-border-radius:23px;-moz-border-radius:23px;border-radius:23px;opacity:0.5;filter:alpha(opacity=50)}
 
 .carousel-control.right{left:auto;right:15px} 
 .carousel-control:hover,.carousel-control:focus{color:#ffffff;text-decoration:none;opacity:0.9;filter:alpha(opacity=90)} 
 .carousel-indicators{position:absolute;top:15px;right:15px;z-index:5;margin:0;list-style:none} 
 .carousel-indicators li{display:block;float:left;width:10px;height:10px;margin-left:5px;text-indent:-999px;background-color:#fc0;background-color:rgba(58,55,200,0.25);border-radius:5px} 
 .carousel-indicators .active{background-color:#fff} 
 .carousel-caption{position:absolute;left:0;right:0;bottom:0;padding:15px;background:#333333;background:rgba(0,0,0,0.75)} 
 .carousel-caption h4,.carousel-caption p{color:#ffffff;line-height:20px} 
 .carousel-caption h4{margin:0 0 5px} 
 .carousel-caption p{margin-bottom:0} 
 .fade{opacity:0;-webkit-transition:opacity 0.15s linear;-moz-transition:opacity 0.15s linear;-o-transition:opacity 0.15s linear;transition:opacity 0.15s linear}
 .fade.in{opacity:1}
 .collapse{position:relative;height:0;overflow:hidden;-webkit-transition:height 0.35s ease;-moz-transition:height 0.35s ease;-o-transition:height 0.35s ease;transition:height 0.35s ease}
 .collapse.in{height:auto}
 

 

 body,input,textarea{color:#abacb0;-webkit-font-smoothing:antialiased}
 
 body,h1,h2,h3,h4,h5,h6,p,input,button,textarea,select{font-family:"Open Sans", Helvetica, Arial}

 .wrapper{width:800px;margin:0 auto}
 .center{text-align:center}
 
 .carousel{margin:0;height:330px; }
 
 .carousel .center{bottom:10px;left:50%;position:absolute;z-index:999}
 
 .carousel .center>div{margin-left:-50%;position:relative;width:auto}
 
 .carousel .center>div .carousel-indicators{position:relative;right:auto;top:auto}
 
 .carousel .center>div .carousel-indicators .first{margin-left:0}
 
 .carousel .center>div .carousel-indicators li{cursor:pointer;height:11px;width:11px;margin-left:10px}
 
 .carousel .center>div .carousel-indicators li.active{background:#3a37c8 !important}
 
 .carousel .center>div .carousel-indicators li:hover{background:rgba(58,55,200,0.5)}
 
 .carousel .item{background:#3a37c8;left:0 !important;opacity:0;height:330px;-webkit-transition-property:left, opacity;-moz-transition-property:left, opacity;-o-transition-property:left, opacity;transition-property:left, opacity; }
 
 .carousel .item.active{opacity:1}
 .carousel .item.next.left{opacity:1}
 
 .carousel .item.active.left{opacity:0}
 
 .carousel #item-1{background:url(img/carousel_001.jpg) no-repeat center top}
 .carousel #item-2{background:url(img/carousel_002.jpg) no-repeat center top}
 .carousel #item-3{background:url(img/carousel_003.jpg) no-repeat center top}
 .carousel #item-4{background:url(img/carousel_004.jpg) no-repeat center top}
 .carousel #item-5{background:url(img/carousel_005.jpg) no-repeat center top}
  .carousel #item-6{background:url(img/carousel_006.jpg) no-repeat center top}
 

 
 #on-the-go{min-width:600px;position:relative;z-index:51}
 #on-the-go .wrapper{margin-left:-380px;left:50%;position:absolute;top:50px;z-index:60}

 
 